[
	{
		"MenuFile": "assets/menu/alphabet.swf",
		"objectName": "sounds_mc",
		"objectParentName":"olly",
		"frame":1, 
		"functionName": "loadPage",
		"type":"swf",
		"file": "assets/alphabet/extra/sounds.swf",
		"onLoadCompleteFunc": "flyBalloon",
		"closeAction":"flyDownBallon", 
		"actionWhenLoadComplete":"alphabetSndsLoaded"
    },{
		"MenuFile": "assets/menu/alphabet.swf",
		"objectName": "letter3_mc",
		"objectParentName":"girl",
		"frame":1, 
		"functionName": "loadPage",
		"type":"swf",
		"file": "assets/alphabet/extra/3Letters.swf",
		"onLoadCompleteFunc": "flyBalloon",
		"closeAction":"flyDownBallon"
    }
]